<div>
  <header>
    <button mat-button [matMenuTriggerFor]="menu">
      <img src="../../assets/menu.svg" alt="menu" />
    </button>
    <mat-menu #menu="matMenu">
      <button mat-menu-item (click)="dashboard()">Dashboard</button>
      <button mat-menu-item (click)="logout()">Logout</button>
    </mat-menu>
  </header>
</div>

<div class="content-box">
  <div class="info-box">
    <div><img src="../../assets/person.svg" alt="avatar" /></div>

    <div class="person-box">
      <div>Paciente: João da Silva</div>
      <div>Idade: 12 anos</div>
      <div>Sexo: masculino</div>
    </div>
  </div>

  <div class="session">
    <div class="session-title">
      <div>{{ title }}</div>
    </div>

    <div class="input-box">
      <div>
        <mat-radio-group color="primary">
          <mat-radio-button value="1">Ativa</mat-radio-button>
          <mat-radio-button value="2">Inativa</mat-radio-button>
        </mat-radio-group>
      </div>
      <div>
        <mat-form-field color="primary">
          <mat-label>Problema</mat-label>
          <input class="input-color" matInput />
        </mat-form-field>
      </div>
      <div>
        <mat-form-field color="primary">
          <mat-label>Observações</mat-label>
          <textarea class="text-box" matInput></textarea>
        </mat-form-field>
      </div>

      <div class="change-box">
        <div class="pront-button">
          <img (click)="goBackward()" src="../../assets/arrow.svg" alt="left" />
        </div>
        <div class="pront-button">
          <img
            (click)="goFoward()"
            class="arrow-right"
            src="../../assets/arrow.svg"
            alt="right"
          />
        </div>
      </div>
    </div>
  </div>
</div>
